@charset "UTF-8";

/* ------------------------------------------------------------------------
/* 20260326 FV差し替えその他調整用スタイルシート
---------------------------------------------------------------------------*/


/* mv
---------------------------------------------------------------------------*/
.mv {
	position: absolute;
	width: 100%;
	height: 490px;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}
.mv .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.mv .mv-logo {
	position: absolute;
	width: 390px;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 10;
}
.mv .swiper-pagination {
	width: auto !important;
	left: 50%;
	bottom: 18px;
	transform: translateX(-50%);
}
.mv .swiper-pagination .swiper-pagination-bullet {
	margin: 0 3px;
	border-radius: 0;
	width: 40px;
	height: 1px;
	background-color: #ffffff;
	opacity: 0.5;
	transition-duration: 0.3s;
}
.mv .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background-color: #ffffff;
  height: 2px;
  opacity: 1;
}





/* 既存スタイルの上書き調整
---------------------------------------------------------------------------*/
/* 高さ調整 */
#flash_box {
	height: 750px;
}


/* レイヤー調整 */
#flash_box .messa,
#flash_box .tel {
	z-index: 10;
}



/* 電話番号画像差し替え */
#flash_box .tel {
	width: 298px;
	height: 20px;
	background: url(../img/tel02.png) 0 0 no-repeat;
	background-size: contain;
	left: 812px;
	top: 42px;
}

/* 言語ボタン並び替え */
#h_nav_la {
	position: relative;
}
#h_nav_la li {
	position: absolute
}
#h_nav_la li.bt_ja + .bt_ja {
	right: 0
}
#h_nav_la li.bt_ko {
	right: 105px;
}
#h_nav_la li.bt_en {
	right: 185px;
}
#h_nav_la li.bt_ko + .bt_ja {
	right: 290px;
}